%global debug_package %{nil}

Summary: nmbl configs as a package
Name: dracut-nmbl-config
Version: 0
Release: 1%{?dist}
Group: System Environment/Base
License: GPLv3
URL: https:/github.com/rhboot/nmbl-poc

BuildRequires: git
BuildRequires: make

Source0: dracut-nmbl-config-%{VERSION}.tar.xz

%description
These are config files for nmbl.

%prep
%autosetup -S git_am

%build
make all

%install
%make_install ESPDIR="%{efi_esp_dir}"

%files
%defattr(-,root,root,-)
%{_datarootdir}/nmbl/cloud.conf.d/*
%{_datarootdir}/nmbl/megalith.conf.d/*
%{_datarootdir}/nmbl/workstation.conf.d/*

%changelog
* Tue Jun 04 2024 Peter Jones <pjones@redhat.com> - 0-0
- Yeet a spec file into the world
